@charset "UTF-8";
.category_kikaku {
    width: 34.5rem;
    margin: 0 auto;
}
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #e5f5ff);
}
.category_kikaku .notice{
    font-size: 1.6rem;
    font-weight: bold;
    margin: 1rem 0;
    color: var(--MAIN_COLOR, #003288);
    line-height: 1.4;
}
.category_kikaku .kikan{
    font-size: 1.2rem;
    color: #121212;
    line-height: 1.4;
}
.category_kikaku .kikan .note{
    display: inline-block;
    position: relative;
    padding-left: 1.4rem;
}
.category_kikaku .kikan .note::before{
    content: "※";
    font-size: 1.4rem;
    position: absolute;
    top: 0;
    left: 0;
}
.category_kikaku .summary_block{
   background-color: var(--MAIN_COLOR, #003288);
    color: #FFF;
    border-radius: 5px;
}
.category_kikaku .date{
    width: 100%;
    display: inline-block;
    margin-bottom: .5rem;
}
.category_kikaku .summary_block .summary_title .type_num{
    display: inline-block;
    position: relative;
    width: 6rem;
    height: 4rem;
    font-size: 2rem;
    font-weight: bold;
    align-content:  middle;
    text-align: center;
    vertical-align: middle;
    padding: 1.5rem 1rem;
    line-height: 0.6;
}
.category_kikaku .summary_block .summary_title .type_num:before{
    content: '';
    position: absolute;
    left: 6.0rem;
    top: 1.0rem;
    width: 0.2rem;
    height: 2.5rem;
    background-color: #FFF;/*線の色*/
}
.category_kikaku .summary_block .summary_title .type_name{
    font-size: 2rem;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 2rem;
}
.category_kikaku .summary_block .summary_icon_list{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0rem 1rem .5rem 1rem;
}
.category_kikaku .summary_block .summary_icon_list .ico_large{
    display: inline-block;
    width: 4rem;
    height: 4rem;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    line-height: 2.2;
    margin-right: .5rem;
}
.category_kikaku .summary_block p{
    display: inline-block;
    width: 100%;
    font-size: 1.4rem;
    padding: 0 1.2rem 1.2rem 1rem;
}
.category_kikaku .summary_block .type_icon{
    display: inline-block;
    width: 4rem;
    height: 2.6rem;
    font-size: 1.4rem;
    font-weight: bold;
    color: #ffffff;
    border-radius: .4rem;
    text-align: center;
    line-height: 2;
}
.category_kikaku .par-ico_kyubetu{
    display: inline-block;
    width: 3rem;
    height: 1.8rem;
    align-content: center;
}
.category_kikaku .ico_small,
.category_kikaku .par-icon_num {
    margin-right: .5rem;
    width: 2rem;
    height: 2rem;
}
.category_kikaku .summary_block .kyu_type_icon{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 1rem 1rem 12.1rem;
    font-weight: bold;
}
.category_kikaku .summary_block .kyu_type_icon .A1_type_icon{
    margin-right: .5rem;
}
.category_kikaku .summary_block .kyu_type_icon .type_icon.color_tag_A1,
.category_kikaku .summary_block .kyu_type_icon .type_icon.color_tag_B1{
    margin-right: .5rem;
}
.category_kikaku .summary_block .asaoshi_icon_list .summary_icon_list{
    padding-bottom: .3rem;
}
.category_kikaku .com_table01{
    display: inline-table;
    width: 16.3rem;
    margin: 0 .9rem 0rem 0;
    background-color: #FFFFFF;
}
.category_kikaku .table_content{
    margin-top: -2rem;
}
.category_kikaku .com_table01:last-child,
.category_kikaku .com_table01:nth-child(2n){
    margin-right: 0;
}
.category_kikaku .com_table01 th,
.category_kikaku .com_table01 td{
    width: 8rem;
    height: 2.5rem;
    border: .1rem solid #7C7C7C;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}
.category_kikaku .th_notes th{
    font-size: 1.1rem;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: #FFFEF0;
}
.category_kikaku .com_table01 td{
    text-align: right;
    padding-right: 2rem;
}
.category_kikaku .nyuchaku_tbl_content{
    display: flex;
}
.category_kikaku .nyuchaku_tbl_content .ico_small{
    width: 1.8rem;
    height: 1.8rem;
    line-height: 1.3;
}
.category_kikaku .nyuchaku_tbl_content .com_table01 td{
    padding-right: 1rem;
}
.category_kikaku .nyuchaku_tbl_content .com_table01 td:first-child{
    background-color: #C3EDFF;
    text-align: center;
    padding: 0;
}
.category_kikaku .nyuchaku_tbl_content .nyuchaku_tbl2 th{
    background-color: #e4e4e4;
}
.category_kikaku .nyuchaku_tbl_content .nyuchaku_tbl3 th{
    background-color:  #fad8df;
}
.category_kikaku .nyuchaku_tbl_content .other_Akyu_tbl th{
    background-color: #bf282e;
    color: #ffffff;
}
.category_kikaku .nyuchaku_tbl_content .other_Akyu_tbl th span{
    display: inline-block;
    width: 1.3rem;
    height: 1.3rem;
    border: 1px solid #ffffff;
    border-radius: 50%;
    font-size: 1.1rem;
    line-height: 1.3;
}
.category_kikaku .nyuchaku_tbl_content .com_table01.other_Akyu_tbl2{
    margin-bottom: .5rem;
}
.category_kikaku .nyuchaku_tbl_content p{
    margin-bottom: 1rem;
}
.category_kikaku .haitou_tbl{
    width: 33.5rem;
    margin: 1rem 0 0 0;
}
.category_kikaku .haitou_tbl th{
    width: 20.1rem;
    height: 3.7rem;
    background-color: var(--MAIN_COLOR, #003288);
    color: #FFFFFF;
    text-align: left;
    font-size: 1.2rem;
    padding-left: 1rem;
}
.category_kikaku .haitou_tbl td{
    width: 13.1rem;
    font-size: 1.4rem;
}
.category_kikaku .nyuchaku_tbl_content .com_table01 td .ritsu,
.category_kikaku .haitou_tbl_content .haitou_tbl.com_table01 td .haitou{
    font-size: 1.8rem;
}
.category_kikaku .content_divider{
    display: block;
    width: 33.5rem;
    height: 0.5rem;
    margin: 1rem auto;
    border-bottom: .1rem solid #7C7C7C;
    background-position: -0.5rem -0.5rem;
    background-size: 1.5rem 1.5rem;
}
.category_kikaku .tokoname_course{
    margin-bottom: 1.5rem;
}
.category_kikaku .tokoname_course,
.category_kikaku .teiban_course,
.category_kikaku .tokoname_course_tbl,
.category_kikaku .teiban_course_tbl{
    display: table;
    width: 35.5rem;
}
.category_kikaku .tokoname_course_tbl{
    margin-bottom: 1rem;
}
.category_kikaku .teiban_course_tbl{
    margin-bottom: 1rem;
}
.category_kikaku .tokoname_course p,
.category_kikaku .teiban_course p{
    position: relative;
    /* padding-left: 1rem; */
}
.category_kikaku .tokoname_course p span,
.category_kikaku .teiban_course p span{
    display: inline-block;
    font-size: 1.8rem;
    color:  var(--MAIN_COLOR, #003288);
    font-weight: bold;
    line-height: 2.2rem;
}
.category_kikaku .tokoname_course p.period{
    /* padding-left: 2rem; */
}
.category_kikaku .tokoname_course span.sanko,
.category_kikaku .teiban_course span.sanko{
    display: inline-block;
    width: 4.8rem;
    height: 2.2rem;
    border: .1rem solid  var(--MAIN_COLOR, #003288);
    border-radius: .4rem;
    font-size: 1.4rem;
    text-align: center;
    margin: 0 1rem 1rem 0;
    background-color: #FFFFFF;
}
.category_kikaku .teiban_course span.sanko{
    margin-bottom: .5rem;
}
.category_kikaku .teiban_course p span.note{
    font-size: 1.4rem;
    color: #121212;
    right: 0;
    font-weight: normal;
    margin-bottom: .5rem;
}
.category_kikaku .course_data_content th,
.category_kikaku .course_data_content td{
    display: table-cell;
    width: 4.9rem;
    /* height: 6rem; */
    font-weight: bold;
    font-size: 1rem;
}
.category_kikaku .course_data_content td{
    /* height: 4rem; */
    text-align: right;
    padding-right: .3rem;
}
.category_kikaku .course_data_content th:first-child{
    background-color: var(--MAIN_COLOR, #003288);
    width: 5.5rem;
    text-align: center;
}
.category_kikaku .course_data_content td:first-child{
    text-align: center;
    padding: 0;
}
.category_kikaku .sorry .sorry_info p{
    font-size: 1.9rem;
}